## ruby-fog-profitbricks 0.0.1

=== debian/changelog ===
ruby-fog-profitbricks (0.0.1-3) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files out of the source package

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

 -- Lucas Nussbaum <lucas@debian.org>  Mon, 04 Aug 2025 20:52:01 +0000

ruby-fog-profitbricks (0.0.1-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 14:36:41 +0100

ruby-fog-profitbricks (0.0.1-2) unstable; urgency=medium

  * re-upload to unstable

 -- Pirate Praveen <praveen@debian.org>  Tue, 12 May 2015 08:33:43 +0530

ruby-fog-profitbricks (0.0.1-1) experimental; urgency=medium

  * Initial release (Closes: #774083)

 -- Pirate Praveen <praveen@debian.org>  Sun, 28 Dec 2014 20:30:38 +0530
