=== debian/control ===
Source: ruby-fog-profitbricks
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               rake,
               ruby-rspec
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-fog-profitbricks.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-fog-profitbricks
Homepage: https://github.com/fog/fog-profitbricks
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-fog-profitbricks
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-fog-core,
         ruby-fog-xml,
         ruby-nokogiri,
         ${misc:Depends},
         ${shlibs:Depends}
Description: library to use ProfitBricks cloud in applications
 Module for the 'fog' gem to support ProfitBricks. fog library supports
 many different cloud service providers.
 .
  It can also be used as a stand alone provider.
