## ruby-fog-profitbricks 4.1.0

=== debian/changelog ===
ruby-fog-profitbricks (4.1.0-1) unstable; urgency=medium

  * Team upload.
  * Use GitHub tags for watch.
  * New upstream release.
  * Use ${ruby:Depends} for runtime dependencies.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Add upperlimit-fog-core.patch to allow fog-core 2.x.

 -- Simon Quigley <tsimonq2@debian.org>  Fri, 21 Nov 2025 12:14:00 -0600
