=== debian/control ===
--- 
+++ 
@@ -7,20 +7,15 @@
                gem2deb,
                rake,
                ruby-rspec
-Standards-Version: 3.9.7
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-fog-profitbricks.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-fog-profitbricks
 Homepage: https://github.com/fog/fog-profitbricks
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 
 Package: ruby-fog-profitbricks
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ruby-fog-core,
-         ruby-fog-xml,
-         ruby-nokogiri,
+Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Description: library to use ProfitBricks cloud in applications
