=== debian/watch ===
version=4
https://github.com/fog/fog-profitbricks/tags .*/v?(\d.*)@ARCHIVE_EXT@
